function getOriginal(event) {
  return event.originalEvent || event.srcEvent;
}
function toPoint(event) {
  if (event.pointers && event.pointers.length) {
    event = event.pointers[0];
  }
  if (event.touches && event.touches.length) {
    event = event.touches[0];
  }
  return event ? {
    x: event.clientX,
    y: event.clientY
  } : null;
}
export {
  getOriginal,
  toPoint
};
